@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
}
html, body {
	color: #B1B1B1;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	background-color: #000000;
	background-image: url(../graphics/global/page-ground.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
p {
	margin-top: 0px;
	margin-bottom: 1em;
	padding-top: 0px;
}
h1 {
	font-size: 2.6em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0 0 0.33em;
	color: #A3B8EF;
	text-shadow: 1px 1px 3px #000;
}
h2 {
	font-size: 2em;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0 0 0.33em;
	color: #A3B8EF;
	text-shadow: 1px 1px 3px #000;
}
h3 {
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0 0 0.33em;
	color: #F4F4F4;
	text-shadow: 1px 1px 2px #000;
}
h4 {
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0 0 0.33em;
	color: #F4F4F4;
}
/*------------- SMALLER TEXT -------------*/
.smaller_text {
	font-size: 0.8em;
}
.smaller_text_left {
	font-size: 0.8em;
	text-align: left;
	line-height: 1.4em;
}
.smaller_text_right {
	font-size: 0.8em;
	text-align: right;
}
.smaller_text_center {
	font-size: 0.8em;
	text-align: center;
}
.smaller_text_just {
	font-size: 0.8em;
	text-align: justify;
}
/*------------- LARGER TEXT -------------*/
.larger_text {
	font-size: larger;
	margin-bottom: 1em;
	line-height: 1.4em;
}
.larger_text_left {
	font-size: larger;
	text-align: left;
	margin-bottom: 1em;
	line-height: 1.4em;
}
.larger_text_right {
	font-size: larger;
	text-align: right;
	margin-bottom: 1em;
	line-height: 1.4em;
}
.larger_text_center {
	font-size: larger;
	text-align: center;
	margin-bottom: 1em;
	line-height: 1.4em;
}
.larger_text_just {
	font-size: larger;
	text-align: justify;
	margin-bottom: 1em;
	line-height: 1.4em;
}
/*------------- CUSTOM FONTS ------
font-face {
	font-family: Featured_Item;
	src: url('../graphics/Featured_Item.ttf');
}
.custom_font{
	font-family: Featured_Item; 
}
-------*/



/*------------- TEXT ALIGNMENT -------------*/
.justify {
	text-align: justify;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
/*------------- HORIZONTAL RULE -------------*/
hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
}
/*------------- CLEAR -------------*/
.clear {
	clear: both;
}
/*------------- FORMS -------------*/

.checkbox_label {
	background-color: #252525;
	cursor: pointer;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	border: 2px solid #404040;
	border-radius: 5px;			/*corner radius*/
	-webkit-border-radius: 5px;	/*corner radius*/
	-moz-border-radius: 5px;	/*corner radius*/
}
.checkbox_label:hover {
	background-color: #333333;
	border: 2px solid #666666;
	color: #A3B8EF;
}
.checkbox_label:active {
	background-color: #666666;
	border: 2px solid #CCCCCC;
	color: #A3B8EF;
}
.contact_input {
	color: #CEE3FA;
	background-color: #444F70;
	padding: 4px;
	border: 1px solid #7081AA;
	width: 75%;
	margin-bottom: 2px;
	font-size: 1.1em;
	border-radius: 6px;			/*corner radius*/
	-webkit-border-radius: 6px;	/*corner radius*/
	-moz-border-radius: 6px;	/*corner radius*/
}
.contact_text_area {
	color: #CEE3FA;
	background-color: #444F70;
	padding: 6px;
	border: 1px solid #7081AA;
	width: 97%;
	margin-bottom: 20px;
	font-size: 1.1em;
	border-radius: 6px;			/*corner radius*/
	-webkit-border-radius: 6px;	/*corner radius*/
	-moz-border-radius: 6px;	/*corner radius*/
}
.submit-button {
	color: #FFA91D;
	background-color: #252525;
	text-align: center;
	width: 756px;
	cursor: pointer;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	font-weight: bold;
	border: 2px solid #404040;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;		/*corner radius*/
	font-size: 1.4em;
}
.submit-button:hover {
	background-color: #333333;
	border: 2px solid #666666;
	color: #A3B8EF;
}
/*-------------------------------- TABLES --------------------------------*/

/*----- LIGHT GATHERING POWER COMPARISON TABLE -----*/

.light_gathering_power {
	font-size: 0.9em;
}
.light_gathering_power td {
	background-color: #3B3B3B;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.light_gathering_power th {
	background-color: #464646;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}


/*----- MIRROR OPTIONS -----*/

.mirror_options_table {
	font-size: 0.9em;
}
.mirror_options_table td {
	background-color: #3B3B3B;
	text-align: left;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.mirror_options_table th {
	background-color: #464646;
	text-align: left;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

/*----- COMPAIR TO TYPICAL 8" -----*/

.comparison_table {
	font-size: 0.9em;
}
.comparison_table td {
	background-color: #3B3B3B;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.comparison_table th {
	background-color: #464646;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

/*----- COMPAIR UC to Classic -----*/

.table {
	margin-left: 20px;
	font-size: 0.9em;
}
.table td {
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.table tr {
	background-color: #3B3B3B;
}
.table tr:hover {
	background-color: #474747;
	color: #FFFFFF;
}

/*--------------- LISTS ---------------*/

ul {
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
	margin-left: 0.5em;
	padding-left: 1em;
	list-style-type: square;
}
li {
	line-height: 1.5em;
	text-align: left;
	margin-top: 0.1em;
	margin-bottom: 1em;
	margin-left: 0.75em;
	list-style-image: url(../graphics/global/li-bullet-saturn.png);
}
ol {
	text-align: left;
	margin-top: 0.3em;
	margin-bottom: 1em;
	margin-left: 1em;
	padding-left: 0.75em;
}
/*-------------- LINKS --------------*/

a:link {
	color: #FFA91D;
	text-decoration: none;
}
a:visited {
	color: #FFA91D;
	text-decoration: none;
}
a:hover {
	color: #A3B8EF;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
/*--------------- IMAGES ---------------*/

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.img_border {			/*---with link---*/
	border: 1px solid #999999;
}
.img_border:hover {		/*---with link---*/
	border: 1px solid #FFFFFF;
}
.img_border_no_link {	/*---without link---*/
	border: 1px solid #999999;
}
/*-------------------------------------------------------- HEADER --------------------------------------------------------*/

#header {
	width: 1000px;
	height: 160px;
	padding: 0px;
	background-image: url(../graphics/global/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header h1 {
	display: none;
}
#header p {
	display: none;
}
/*--------------------------- NAV MAIN HORIZONTAL ---------------------------*/

#nav_horizontal {
	width: 1000px;
	height: 50px;
	padding: 0;
	background-color: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/*---------------------------------- CONTENT ----------------------------------*/

#content {
	width: 1000px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color: #282828;
	background-image: url(../graphics/global/content-ground-fade.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.display_none {
	display: none;
}


/*------------- RANDOM QUOTE ------------*/


#quotes-wrapper {
	color: #FFFFFF;
	background-color: #444444;
	width: 730px;
	margin-bottom: 20px;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;	/*corner radius*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding: 15px;
}

#quotes, #quotes li{
	margin:0;
	padding:0;
	list-style:none;
	}
#quotes{
	width:auto;
	font-size:1.3em;
	line-height:2em;
	}
#quotes li{
	padding:2px;
	display:none; /* hide the items at first only */
	color: #CCCCCC;
	}


/*------------- VALUE BOX ------------*/

.value-box {
	background-color: #4C597E;
	width: auto;
	margin-bottom: 20px;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;		/*corner radius*/
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 20px;
	padding-top: 13px;
	padding-right: 13px;
	padding-bottom: 2px;
	padding-left: 13px;
	color: #FFFFFF;
}



/*----------HOME PAGE NEWS----------*/
.home-page-news {
	color: #FFFFFF;
	background-color: #444444;
	width: 690px;
	margin-bottom: 20px;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;	/*corner radius*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 55px;
	background-image: url(../news/news-vert-bar.png);
	background-repeat: no-repeat;
	background-position: left top;
}


/*----------NOTICE BOX----------*/
.notice-box {
	color: #202020;
	background-color: #FFFFCC;
	width: 720px;
	margin-bottom: 5px;
	border-radius: 4px;			/*corner radius*/
	-webkit-border-radius: 4px;	/*corner radius*/
	-moz-border-radius: 4px;	/*corner radius*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}






/*----------think big----------*/

#think_big_box { /*this wraps around "nav_think_big_ul - in navigation.css"*/
	width:198px;
	height: 220px;
}
#think_big_box h2 {
	display: none;
}
/*----------scope price----------*/

.scope_price {
	float: right;
	color: #FFFFFF;
	background-color: #404A69;
	padding-top: 1px;
	padding-right: 11px;
	padding-bottom: 1px;
	padding-left: 11px;
	border-radius: 12px;			/*corner radius*/
	-webkit-border-radius: 12px;	/*corner radius*/
	-moz-border-radius: 12px;		/*corner radius*/
}
/*----------DON'T USE ?-----
	background-image: url(../graphics/global/blue-button-ground.png);
	background-repeat: repeat-x;
	background-position: left top;
	-----*/


/*----------accessories price----------*/

.accessories_price {
	color: #FFFFFF;
	background-color: #404A69;
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 2px;
	padding-left: 11px;
	border-radius: 4px;			/*corner radius*/
	-webkit-border-radius: 4px;	/*corner radius*/
	-moz-border-radius: 4px;	/*corner radius*/
	font-size: larger;
	margin-bottom: 3px;
	font-weight: normal;
	display: inline;
	width: auto;
	text-shadow: 1px 1px 2px #000;
}
/*------link in a box------*/

.link_in_a_box a:link { /*---don't forget to mirror these rules below---*/
	width: auto;
	display: inline-block;
	font-weight: normal;
	background-color: #252525;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #404040;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;		/*corner radius*/
}
.link_in_a_box a:visited { /*---don't forget to mirror these rules above---*/
	width: auto;
	display: inline-block;
	font-weight: normal;
	background-color: #252525;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #404040;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;		/*corner radius*/
}
.link_in_a_box a:hover {
	background-color: #333333;
	text-decoration: none;
	border: 2px solid #666666;
}
/*-------------scopes main page BOX--------------*/

.scopes_main_box {
	width: 716px;
	padding: 20px;
	margin-bottom: 20px;
	text-align: justify;
	font-weight: normal;
	background-color: #252525;
	border: 2px solid #404040;
	border-radius: 16px;			/*corner radius*/
	-webkit-border-radius: 16px;	/*corner radius*/
	-moz-border-radius: 16px;		/*corner radius*/
	background-image: url(../graphics/global/box-ground-galaxy-800x480.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/*------scopes main page MORE INFORMATION BUTTON HOVER------*/

.scopes_more_info_button a:link { /*---don't forget to mirror these rules below---*/
	width: 692px;
	display: block;
	font-weight: normal;
	background-color: #171717;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #404040;
	border-radius: 6px;			/*corner radius*/
	-webkit-border-radius: 6px;	/*corner radius*/
	-moz-border-radius: 6px;	/*corner radius*/
	margin-top: 20px;
	margin-bottom: 1px;
	text-align: center;
}
.scopes_more_info_button a:visited { /*---don't forget to mirror these rules above---*/
	width: 692px;
	display: block;
	font-weight: normal;
	background-color: #171717;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #404040;
	border-radius: 6px;			/*corner radius*/
	-webkit-border-radius: 6px;	/*corner radius*/
	-moz-border-radius: 6px;	/*corner radius*/
	margin-top: 20px;
	margin-bottom: 1px;
	text-align: center;
}
.scopes_more_info_button a:hover {
	background-color: #404A69;
	text-decoration: none;
	color: #FFFFFF;
	border: 2px solid #CCCCCC;
}
/*---------customer commments box---------*/

.customer_comments_scopes_pages { /*---customer comments box on scopes pages---*/
	text-align: justify;
	width: 426px;
	border: 2px solid #404040;
	font-size: 0.9em;
	background-color: #313131;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 20px;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;		/*corner radius*/
	box-shadow: 0px 0px 7px #171717;			/*shadow*/
	-webkit-box-shadow: 0px 0px 7px #171717;	/*shadow*/
	-moz-box-shadow: 0px 0px 7px #171717;		/*shadow*/
}
.customer_comments_scopes_pages h2 { /*---header for customer comments box---*/
	background-color: #1A1A1A;
	display: block;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	margin-top: -10px;
	margin-right: -15px;
	margin-bottom: 10px;
	margin-left: -15px;
	text-align: left;
	border-radius: 5px;			/*corner radius*/
	-webkit-border-radius: 5px;	/*corner radius*/
	-moz-border-radius: 5px;	/*corner radius*/
}
.right_right_col_box {
	width: auto;
	border: 1px solid #666666;
	padding: 10px;
	background-color: #252525;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;		/*corner radius*/
}
/*------compare all scopes button------*/

.compare_all_scopes_link a:link { /*---don't forget to mirror these rules below---*/
	width: auto;
	min-height: 44px;
	display: block;
	text-align: center;
	font-weight: normal;
	background-color: #252525;
	padding-top: 6px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #404040;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;		/*corner radius*/
	font-size: small;
}
.compare_all_scopes_link a:visited { /*---don't forget to mirror these rules above---*/
	width: auto;
	min-height: 44px;
	display: block;
	text-align: center;
	font-weight: normal;
	background-color: #252525;
	padding-top: 6px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #404040;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;		/*corner radius*/
	font-size: small;
}
.compare_all_scopes_link a:hover {
	background-color: #333333;
	text-decoration: none;
}
/*----------return to top TAB----------*/

.return_to_top a {
	text-align: center;
	font-weight: bold;
	display: block;
	margin-right: 40px;
	background-color: #3B3B3B;
	float: right;
	margin-top: 15px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-top-right-radius: 6px;	/*corner radius*/
	border-top-left-radius: 6px;	/*corner radius*/
	-webkit-border-top-right-radius: 6px;	/*corner radius*/
	-webkit-border-top-left-radius: 6px;	/*corner radius*/
	-moz-border-radius-topright: 6px;	/*corner radius*/
	-moz-border-radius-topleft: 6px;	/*corner radius*/
}
.return_to_top a:hover {
	background-color: #565656;
	text-decoration: none;
}
/*----------return to top BUTTON----------*/

.return_to_top_button a {
	float: right;
	text-align: center;
	font-weight: bold;
	display: block;
	background-color: #3B3B3B;
	margin-right: 1px;
	margin-top: 15px;
	margin-bottom: 1px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-radius: 6px;			/*corner radius*/
	-webkit-border-radius: 6px;	/*corner radius*/
	-moz-border-radius: 6px;	/*corner radius*/
}
.return_to_top_button a:hover {
	background-color: #565656;
	text-decoration: none;
}
/*------------- Barlow-Laser Collimator HOVER -------------*/

#barlow_hover {
	width:380px;
	height: 75px;
	background-image: url(../accessories/index_images/Barlow-Laser-Collimator-hover.png);
	background-repeat: no-repeat;
	float: right;
	margin-left: 20px;
}
#barlow_hover:hover {
	background-position: 0px -75px;
}
/*----------------------- CONTENT COLUMNS -----------------------*/

#left_col {
	width: 198px;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	text-align: center;
}
#right_col {
	width: 760px;
	float: left;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#right_right_col {
	float:right;
	width:270px;
	margin-left:20px;
}
/*----- THUMBS 175 COLUMNS FULL PAGE WIDTH -----*/

.thumbs_col_175_wrap {
	width: 975px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: -8px;
}
.thumbs_col_175 {
	width: 175px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-top: 0px;
	float: left;
}
.thumbs_col_175 img {
	margin-top: 20px;
}
/*----- THUMBS 173 COLUMNS 4 WIDE 772px -----*/

.thumbs_col_4_wide_173_wrap {
	width: 772px;
}
.thumbs_col_4_wide_173 {
	width: 173px;
	margin-right: 20px;
	float: left;
}
.thumbs_col_4_wide_173 img {
	margin-top: 20px;
}
/*----- TWO COLUMNS -----*/

.two_col_wrap {
	width:960px;
	background-color: #3B3B3B;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;			/*corner radius*/
	-webkit-border-radius: 10px;	/*corner radius*/
	-moz-border-radius: 10px;		/*corner radius*/
	box-shadow: 0px 0px 7px #171717;			/*shadow*/
	-webkit-box-shadow: 0px 0px 7px #171717;	/*shadow*/
	-moz-box-shadow: 0px 0px 7px #171717;		/*shadow*/
}
.two_col_left_col {
	float: left;
	width:430px;
	margin-right: 20px;
	padding: 20px;
}
.two_col_right_col {
	float: left;
	width:430px;
	padding: 20px;
}
/*--------------------------------- GALLERY COLUMNS ---------------------------------*/

/*----------------------- 4 COLUMNS -----------------------*/
.gallery_4_col_col_1_2_3 {
	float:left;
	width:173px;
	margin-right:22px;
}
.gallery_4_col_col_1_2_3 img {
	margin-top: 20px;
	box-shadow: 0px 0px 7px #111111;			/*shadow*/
	-webkit-box-shadow: 0px 0px 7px #111111;	/*shadow*/
	-moz-box-shadow: 0px 0px 7px #111111;		/*shadow*/
}
.gallery_4_col_col_4 {
	float:left;
	width:173px;
}
.gallery_4_col_col_4 img {
	margin-top: 20px;
	box-shadow: 0px 0px 7px #111111;			/*shadow*/
	-webkit-box-shadow: 0px 0px 7px #111111;	/*shadow*/
	-moz-box-shadow: 0px 0px 7px #111111;		/*shadow*/
}
/*----------------------- 4 COLUMNS -----------------------*/






/*--------------------------------- FOOTER ---------------------------------*/

#footer {
	width: 960px;
	background-color: #181818;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	font-size: 0.9em;
	color: #CCCCCC;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-image: url(/graphics/global/footer-ground.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-bottom-right-radius: 20px;	/*corner radius*/
	border-bottom-left-radius: 20px;	/*corner radius*/
	-webkit-border-bottom-right-radius: 20px;	/*corner radius*/
	-webkit-border-bottom-left-radius: 20px;	/*corner radius*/
	-moz-border-radius-bottomright: 20px;	/*corner radius*/
	-moz-border-radius-bottomleft: 20px;	/*corner radius*/
}
#footer a {
	color: #73ADFF;
	text-decoration: none;
}
#footer a:visited {
	color: #73ADFF;
	text-decoration: none;
}
#footer a:hover {
	color: white;
	text-decoration: none;
}
#footer hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
}
/*------------- FOOTER NAV COL 1 -------------*/

#footer_nav_col_1 {
	width: auto;
	float: left;
	margin-left: 2px;
	margin-right: 10px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #333333;
}
#footer_nav_col_1 li {
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: -12px;
}
#footer_nav_col_1 li a {
	display: block;
	color: #999999;
	padding: 2px 8px;
	cursor: pointer;
	text-decoration: none;
	border-radius: 4px;			/*corner radius*/
	-webkit-border-radius: 4px;	/*corner radius*/
	-moz-border-radius: 4px;	/*corner radius*/
}
#footer_nav_col_1 li a:visited {
	color: #999999;
}
#footer_nav_col_1 li a:hover {
	color: #FFFFFF;
	background-color: #3765B0;
}
/*------------- FOOTER NAV COL 2 -------------*/

#footer_nav_col_2 {
	width: auto;
	float: left;
	margin-left: 2px;
	margin-right: 10px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #333333;
}
#footer_nav_col_2 li {
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: -12px;
}
#footer_nav_col_2 li a {
	display: block;
	color: #999999;
	padding: 2px 8px;
	cursor: pointer;
	text-decoration: none;
	border-radius: 4px;			/*corner radius*/
	-webkit-border-radius: 4px;	/*corner radius*/
	-moz-border-radius: 4px;	/*corner radius*/
}
#footer_nav_col_2 li a:visited {
	color: #999999;
}
#footer_nav_col_2 li a:hover {
	color: #FFFFFF;
	background-color: #3765B0;
}
/*------------- FOOTER NAV COL 3 -------------*/

#footer_nav_col_3 {
	width: auto;
	float: left;
	margin-left: 2px;
	margin-right: 10px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #333333;
}
#footer_nav_col_3 li {
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: -13px;
}
#footer_nav_col_3 li a {
	display: block;
	color: #999999;
	padding: 2px 8px;
	cursor: pointer;
	text-decoration: none;
	border-radius: 4px;			/*corner radius*/
	-webkit-border-radius: 4px;	/*corner radius*/
	-moz-border-radius: 4px;	/*corner radius*/
}
#footer_nav_col_3 li a:visited {
	color: #999999;
}
#footer_nav_col_3 li a:hover {
	color: #FFFFFF;
	background-color: #3765B0;
}
/*------------- FOOTER COL DVD -------------*/

.DVD_footer_hover_ul {
	list-style: none;
	padding: 0;
	width: 130px;
	height: 190px;
	float: left;
	margin-left: 10px;
}
.DVD_footer_hover_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 130px;
	height: 190px;
	background-image:url(../graphics/global/DVD-footer-hover.png);
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.DVD_footer_hover_ul li a {
	display:block;
	height:190px;
	text-indent:-9999px;
	cursor: pointer;
}
#DVD_hover_li {
	background-position: 0px 0px;
}
#DVD_hover_li.active, #DVD_hover_li:hover {
	background-position: -130px 0px;
}
/*------------- FOOTER RIGHT COL -------------*/

.footer_right_col {
	text-align: right;
	width: auto;
	float: right;
}
